=== debian/changelog ===
ripser (1.1.20200206.286d36-3) unstable; urgency=medium

  * Add upstream/metadafile file.
  * Standards-version 4.5.1. No changes needed.
  * DH compat 13.
  * Move git to Salsa.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 23 Jan 2021 18:37:46 +0100

ripser (1.1.20200206.286d36-2) unstable; urgency=medium

  * Add patch to prevent overflow on 32 bit architectures.
  * Standards-version 4.5.0. No changes needed.
  * Add tests.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 09 Mar 2020 11:16:50 +0100

ripser (1.1.20200206.286d36-1) unstable; urgency=medium

  * Initial release. (Closes: #943817)

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 06 Feb 2020 11:16:53 +0100
