=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ripser-$1\.tar\.gz/,uversionmangle=s/-?(RC|rc)/~rc/ \
  https://github.com/Ripser/ripser/releases .*/archive/v(\d\S+)\.tar\.gz
