=== debian/changelog ===
ripser (1.2.1-3) unstable; urgency=medium

  * Fix watch file.
  * Update copyright.
  * Standards-version 4.6.1. No changes needed.
  * Generate man pages more maintainably using scdoc.
  * Restructure d/rules.

 -- Gard Spreemann <gspr@nonempty.org>  Mon, 19 Sep 2022 22:22:38 +0200

ripser (1.2.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk supply a C++ compiler.
    (Closes: #993031)

  [ Gard Spreemann ]
  * Standards-version 4.6.0.1. No changes needed.

 -- Gard Spreemann <gspr@nonempty.org>  Thu, 26 Aug 2021 22:33:31 +0200

ripser (1.2.1-1) unstable; urgency=medium

  * New upstream version.
    - Refresh 32 bit overflow patch.
  * Fix broken d/watch.
  * Update journal reference.

 -- Gard Spreemann <gspr@nonempty.org>  Sat, 14 Aug 2021 18:10:29 +0200
