=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Gard Spreemann <gspr@nonempty.org>
 Build-Depends:
- debhelper-compat (= 13)
-Standards-Version: 4.5.1
+ debhelper-compat (= 13),
+ scdoc
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://ripser.org
 Vcs-Browser: https://salsa.debian.org/gspr/ripser
