=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_configure:
	mkdir -p build

override_dh_auto_build: build/ripser build/ripser-coeff build/ripser.1 build/ripser-coeff.1

build/ripser: ripser.cpp
	$(CXX) $(CPPFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@ $<

build/ripser-coeff: ripser.cpp
	$(CXX) $(CPPFLAGS) $(CXXFLAGS) $(LDFLAGS) -DUSE_COEFFICIENTS -o $@ $<

build/ripser.1: debian/ripser.1.scd
	scdoc < $< > $@

build/ripser-coeff.1: debian/ripser-coeff.1.scd
	scdoc < $< > $@

override_dh_auto_clean:
	rm -rf build
