=== debian/tests/control ===
Tests: examples.py
Depends: python3, python3-numpy, ripser
