=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*\.tar\.gz)%@PACKAGE@-$1%, \
    https://github.com/Ripser/ripser/tags \
    (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
